using System.Collections;
using System.Collections.Generic;
using UnityEngine;

using UI;

public class OnDeathPanelOpen : MonoBehaviour
{
    private void OnEnable()
    {
        StartCoroutine(ShowButtons());
    }

    IEnumerator ShowButtons()
    {
        yield return new WaitForSeconds(5);

        UIManager.S.EnablePanels("Defeat", "DefeatButtons");
    }
}